> ## Documentation Index
> Fetch the complete documentation index at: https://help.launcheshq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Me



## OpenAPI

````yaml https://api.launcheshq.com/openapi.json get /api/auth/me
openapi: 3.1.0
info:
  title: LaunchHub API
  version: 1.0.0
servers: []
security: []
paths:
  /api/auth/me:
    get:
      tags:
        - auth
      summary: Me
      operationId: me_api_auth_me_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    UserResponse:
      properties:
        id:
          type: integer
          title: Id
        name:
          type: string
          title: Name
        username:
          type: string
          title: Username
        email:
          type: string
          format: email
          title: Email
        avatar_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Avatar Url
        bio:
          anyOf:
            - type: string
            - type: 'null'
          title: Bio
        is_admin:
          type: boolean
          title: Is Admin
          default: false
      type: object
      required:
        - id
        - name
        - username
        - email
      title: UserResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.